<?php

declare(strict_types=1);

/*
 * This file is part of the Ferienpass package.
 *
 * (c) Richard Henkenjohann <richard@ferienpass.online>
 *
 * For more information visit the project website <https://ferienpass.online>
 * or the documentation under <https://docs.ferienpass.online>.
 */

namespace Ferienpass\CoreBundle\Tests\Cron;

use PHPUnit\Framework\TestCase;

class SendRemindersListenerTest extends TestCase
{
    public function testSomething(): void
    {
        $this->markTestSkipped('Requires a kernel with database; needs proper functional test setup.');
    }
}
